收藏
回答

小程序开发者工具为什么没有Linux版本

问题模块
开发者工具

感觉严重歧视Linux开发者,现在的框架支持Linux也不难吧

最后一次编辑于  2017-07-07  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

8 个回答

  • Conviction.
    Conviction.
    2017-07-07

    好多东西linux都没有。反正挺尴尬的

    2017-07-07
    赞同
    回复
  • 大猩猩
    大猩猩
    2017-07-07

    通常,国内的一些SDK,不太喜欢在linux上弄,以为没啥收益,且用的人少,就忽略了

    2017-07-07
    赞同
    回复
  • maq
    maq
    2017-07-07

    是挺尴尬的,其实 nwjs 是有 Linux 版本的,为什么小程序开发者工具没有呢?估计是官方认为受众太小,懒得花精力维护吧。

    2017-07-07
    赞同
    回复
  • 丁明明
    丁明明
    2017-07-12

    顶起来

    2017-07-12
    赞同
    回复
  • 丁明明
    丁明明
    2017-07-12

    看这个社区反馈linux版本的相关问题挺多的,不考虑linux版的决定,张小龙知道吗

    2017-07-12
    赞同
    回复
  • Conviction.
    Conviction.
    2017-07-12

    来人啊……都顶顶啊。

    2017-07-12
    赞同
    回复
  • 和宽
    和宽
    2017-08-12

    顶起来,我要linux版本

    2017-08-12
    赞同
    回复
  • gmg
    gmg
    2017-10-23

    你腾讯要是不用Linux 做服务器,我就不跟你要Linux版的开发工具。

    2017-10-23
    赞同
    回复